.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.800000px;}
.ls5{letter-spacing:-4.400000px;}
.ls6{letter-spacing:-2.200000px;}
.ls3{letter-spacing:-1.800000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.352000px;}
.ls0{letter-spacing:0.384000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.884000px;}
._0{margin-left:-3.840000px;}
._2{margin-left:-1.440000px;}
._3{width:1.056000px;}
._15{width:2.088000px;}
._16{width:4.120000px;}
._17{width:5.640000px;}
._1{width:9.416000px;}
._14{width:20.240000px;}
._7{width:39.280000px;}
._8{width:42.600000px;}
._5{width:45.960000px;}
._6{width:50.400000px;}
._a{width:53.720000px;}
._9{width:64.800000px;}
._b{width:81.520000px;}
._f{width:94.920000px;}
._13{width:98.240000px;}
._11{width:109.360000px;}
._c{width:112.680000px;}
._d{width:114.840000px;}
._e{width:116.200000px;}
._12{width:134.000000px;}
._10{width:156.240000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(88,88,90);}
.fs3{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs5{font-size:76.000000px;}
.fs7{font-size:80.000000px;}
.fs6{font-size:88.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y26{bottom:15.857424px;}
.y2a{bottom:18.528004px;}
.y12{bottom:112.182362px;}
.y11{bottom:134.666051px;}
.y10{bottom:174.810676px;}
.yf{bottom:197.299182px;}
.ye{bottom:219.782870px;}
.yd{bottom:259.922678px;}
.yc{bottom:282.411184px;}
.yb{bottom:304.899690px;}
.y24{bottom:321.442064px;}
.ya{bottom:327.383378px;}
.y23{bottom:353.561618px;}
.y9{bottom:367.532822px;}
.y22{bottom:369.621396px;}
.y8{bottom:390.016510px;}
.y21{bottom:401.740950px;}
.y7{bottom:430.165953px;}
.y20{bottom:450.322259px;}
.y6{bottom:452.649642px;}
.y1f{bottom:475.214913px;}
.y5{bottom:492.799085px;}
.y1e{bottom:500.107568px;}
.y4{bottom:515.282773px;}
.y1d{bottom:525.000223px;}
.y1c{bottom:549.892878px;}
.y3{bottom:555.427398px;}
.y1b{bottom:574.785533px;}
.y2{bottom:577.915905px;}
.y1a{bottom:599.678188px;}
.y1{bottom:600.399593px;}
.y19{bottom:626.224999px;}
.y18{bottom:652.771811px;}
.y31{bottom:657.903553px;}
.y30{bottom:677.175285px;}
.y2f{bottom:696.447018px;}
.y16{bottom:702.020725px;}
.y17{bottom:702.245561px;}
.y2e{bottom:715.718751px;}
.y14{bottom:728.615716px;}
.y15{bottom:728.840553px;}
.y2d{bottom:742.754744px;}
.y13{bottom:754.584376px;}
.y2c{bottom:818.022744px;}
.y33{bottom:818.624986px;}
.y2b{bottom:830.870566px;}
.y32{bottom:831.472808px;}
.y27{bottom:1224.556093px;}
.y29{bottom:1292.635416px;}
.y25{bottom:1303.836629px;}
.y28{bottom:1309.404714px;}
.h6{height:24.384000px;}
.hd{height:25.488000px;}
.h4{height:30.240000px;}
.h5{height:30.480000px;}
.hf{height:31.152000px;}
.h3{height:33.528000px;}
.hc{height:33.984000px;}
.h2{height:36.288000px;}
.he{height:42.336000px;}
.ha{height:50.165926px;}
.h8{height:57.456000px;}
.hb{height:60.960000px;}
.h9{height:64.944000px;}
.h7{height:88.560000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:492.478050px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xf{left:7.034343px;}
.xe{left:52.386833px;}
.x1{left:57.815198px;}
.xc{left:71.472272px;}
.xb{left:197.269632px;}
.x17{left:434.106541px;}
.x18{left:437.014003px;}
.x19{left:492.845819px;}
.x1a{left:496.194925px;}
.xa{left:500.761683px;}
.x3{left:512.554699px;}
.x5{left:518.930430px;}
.x7{left:525.247062px;}
.x9{left:531.060701px;}
.x8{left:535.525319px;}
.x1b{left:552.468384px;}
.x1c{left:555.375846px;}
.x2{left:604.352386px;}
.x4{left:605.669288px;}
.x6{left:607.885537px;}
.x1e{left:615.763661px;}
.x1d{left:619.092852px;}
.x11{left:674.944582px;}
.x10{left:678.273774px;}
.x13{left:734.125504px;}
.x12{left:737.454696px;}
.x15{left:793.306426px;}
.x14{left:796.635618px;}
.x16{left:851.769636px;}
.xd{left:921.191396px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.985111pt;}
.ls5{letter-spacing:-3.653019pt;}
.ls6{letter-spacing:-1.826509pt;}
.ls3{letter-spacing:-1.494417pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.292241pt;}
.ls0{letter-spacing:0.318809pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.054851pt;}
._0{margin-left:-3.188089pt;}
._2{margin-left:-1.195533pt;}
._3{width:0.876724pt;}
._15{width:1.733523pt;}
._16{width:3.420554pt;}
._17{width:4.682506pt;}
._1{width:7.817460pt;}
._14{width:16.803886pt;}
._7{width:32.611494pt;}
._8{width:35.367863pt;}
._5{width:38.157441pt;}
._6{width:41.843669pt;}
._a{width:44.600037pt;}
._9{width:53.799003pt;}
._b{width:67.680474pt;}
._f{width:78.805576pt;}
._13{width:81.561945pt;}
._11{width:90.794119pt;}
._c{width:93.550488pt;}
._d{width:95.343788pt;}
._e{width:96.472903pt;}
._12{width:111.251024pt;}
._10{width:129.715373pt;}
.fs3{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs9{font-size:46.492965pt;}
.fs5{font-size:63.097596pt;}
.fs7{font-size:66.418522pt;}
.fs6{font-size:73.060374pt;}
.fs4{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:13.165333pt;}
.y2a{bottom:15.382533pt;}
.y12{bottom:93.137333pt;}
.y11{bottom:111.804000pt;}
.y10{bottom:145.133333pt;}
.yf{bottom:163.804000pt;}
.ye{bottom:182.470667pt;}
.yd{bottom:215.796000pt;}
.yc{bottom:234.466667pt;}
.yb{bottom:253.137333pt;}
.y24{bottom:266.871333pt;}
.ya{bottom:271.804000pt;}
.y23{bottom:293.538000pt;}
.y9{bottom:305.137333pt;}
.y22{bottom:306.871333pt;}
.y8{bottom:323.804000pt;}
.y21{bottom:333.538000pt;}
.y7{bottom:357.137333pt;}
.y20{bottom:373.871733pt;}
.y6{bottom:375.804000pt;}
.y1f{bottom:394.538400pt;}
.y5{bottom:409.137333pt;}
.y1e{bottom:415.205067pt;}
.y4{bottom:427.804000pt;}
.y1d{bottom:435.871733pt;}
.y1c{bottom:456.538400pt;}
.y3{bottom:461.133333pt;}
.y1b{bottom:477.205067pt;}
.y2{bottom:479.804000pt;}
.y1a{bottom:497.871733pt;}
.y1{bottom:498.470667pt;}
.y19{bottom:519.911733pt;}
.y18{bottom:541.951733pt;}
.y31{bottom:546.212267pt;}
.y30{bottom:562.212267pt;}
.y2f{bottom:578.212267pt;}
.y16{bottom:582.839733pt;}
.y17{bottom:583.026400pt;}
.y2e{bottom:594.212267pt;}
.y14{bottom:604.919733pt;}
.y15{bottom:605.106400pt;}
.y2d{bottom:616.658400pt;}
.y13{bottom:626.479733pt;}
.y2c{bottom:679.148267pt;}
.y33{bottom:679.648267pt;}
.y2b{bottom:689.814933pt;}
.y32{bottom:690.314933pt;}
.y27{bottom:1016.665067pt;}
.y29{bottom:1073.186667pt;}
.y25{bottom:1082.486267pt;}
.y28{bottom:1087.109067pt;}
.h6{height:20.244365pt;}
.hd{height:21.160941pt;}
.h4{height:25.106201pt;}
.h5{height:25.305457pt;}
.hf{height:25.863372pt;}
.h3{height:27.836002pt;}
.hc{height:28.214588pt;}
.h2{height:30.127441pt;}
.he{height:35.148682pt;}
.ha{height:41.649333pt;}
.h8{height:47.701782pt;}
.hb{height:50.610913pt;}
.h9{height:53.918556pt;}
.h7{height:73.525303pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:408.870800pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xf{left:5.840133pt;}
.xe{left:43.493200pt;}
.x1{left:48.000000pt;}
.xc{left:59.338533pt;}
.xb{left:163.779467pt;}
.x17{left:360.408933pt;}
.x18{left:362.822800pt;}
.x19{left:409.176133pt;}
.x1a{left:411.956667pt;}
.xa{left:415.748133pt;}
.x3{left:425.539067pt;}
.x5{left:430.832400pt;}
.x7{left:436.076667pt;}
.x9{left:440.903333pt;}
.x8{left:444.610000pt;}
.x1b{left:458.676667pt;}
.x1c{left:461.090533pt;}
.x2{left:501.752400pt;}
.x4{left:502.845733pt;}
.x6{left:504.685733pt;}
.x1e{left:511.226400pt;}
.x1d{left:513.990400pt;}
.x11{left:560.360267pt;}
.x10{left:563.124267pt;}
.x13{left:609.494133pt;}
.x12{left:612.258133pt;}
.x15{left:658.628000pt;}
.x14{left:661.392000pt;}
.x16{left:707.166000pt;}
.xd{left:764.802133pt;}
}
